package com.corewing.app.enums;

import lombok.Getter;

@Getter
public enum DevLogExeStatusEnum {

    /** 成功 */
    SUCCESS("SUCCESS"),

    /** 失败 */
    FAIL("FAIL");

    private final String value;

    DevLogExeStatusEnum(String value) {
        this.value = value;
    }
}
